:root {
  --primary-color: #607d8b;
  --secondary-color: #f9fbfb;
  --text-color: #212529;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: var(--secondary-color);
  margin: 0;
  padding: 0;
  color: var(--text-color);
}

.header {
  background-color: var(--primary-color);
  color: white;
  padding: 20px;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.header h1 {
  margin: 0;
  font-size: 36px;
  font-weight: normal;
}
